
export function resolveFileString(str) {
  return str ? str.split(';').map((s) => resolveSingleFileString(s)) : []
}

export function resolveSingleFileString(str) {
  const [name, url] = str.split(',')
  return {
    name,
    url: url.startsWith('http') ? url : window.GLOBAL_CONFIG.oss + '/' + url,
    origin: url
  }
}
